#core,#menuFixed{max-width:1200px;
min-width: 320px;}
.coreIn{padding:0px 10px}

.welcome {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    margin: 0 10px 15px;
    max-width: 900px;
    padding: 12px;
}
.hidew{display:none}

.welcomelink {
    width: 100%;
}
.welcomelink > a {
    float: right;
    font-size: 11px;
    margin: -7px 8px 0 0;
}


#menuFixedCover, #menuFixed {
    z-index: 6;
}
.noselect, select {
   -ms-user-select: none;
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   user-select: none;
}
img {border:0}
body {
margin: 0;
position: relative;
width:100%;
color: #1d2129;
/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
/*font-family:Arial,Helvetica Neue,Helvetica,sans-serif; 
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

*/
font-family:Tahoma, Geneva, sans-serif;


font-size: 14px;

background:#E5E5E5;

}
#mask{position:fixed;top:0;left:0;width:1px;height:1200px; background-color:#000;z-index:100;
display:none
}
a{color: #0075C4; text-decoration:none}
/*a:hover{ text-decoration:underline}*/
.clear{clear:both}

#core {
    margin: 58px auto 0;
    position: relative;
}
.tooltip,.error {
	display:none;
	position:absolute;
	left:-100px;top:0;
    background-color: #FFFFBF;
    border: 1px solid #aaa;
    box-shadow: 2px 1px 4px #666;
    color: #444;
    font-size: 12px;
    padding: 2px 10px;
    z-index: 5000;
}
.tooltip{position:fixed}
/********* HEADER **************/

.opacity1 {
opacity: 0.85;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
filter: alpha(opacity=85);
-moz-opacity: 0.85;
-khtml-opacity: 0.85;
}
.opacity85 {
opacity: 0.85;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
filter: alpha(opacity=85);
-moz-opacity: 0.85;
-khtml-opacity: 0.85;
}
.opacity70 {
opacity: 0.70;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
filter: alpha(opacity=70);
-moz-opacity: 0.70;
-khtml-opacity: 0.70;
}
.opacity50 {
opacity: 0.50;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
-moz-opacity: 0.50;
-khtml-opacity: 0.50;
}
.opacity35 {
opacity: 0.35;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
filter: alpha(opacity=35);
-moz-opacity: 0.35;
-khtml-opacity: 0.35;
}
.shadow001{
box-shadow:0 0 3px;
-moz-box-shadow: 0 0 3px;
-webkit-box-shadow:  0 0 3px;
}
#menuFixedCover {
    background-color: #C6C6C6;
    height: 46px;
    left: 0;   
    position: fixed;
    top: 0;
    width: 100%;

}
#menuFixed {
    /*border-bottom: 1px dashed #000000;*/
    height: 46px;
    left: auto;
    min-width: 340px;
    position: fixed;
    top: 0;
    width: 100%;

	/*background-color:#4062a3;*/
}

.logo {
    float: left;
    margin: 6px 0 0 7px;

}
/*.logo:hover{
opacity: 1.00;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1.00;
-khtml-opacity: 1.00;	
}*/

.logoClaim {
    color: #ffffff;
    font-size: 12px;
    left: 165px;
    position: absolute;
    top: 22px;
}
.logoClaimIn {
    color: #ffffff;
    font-size: 10px;
    height: 15px;
    left: 43px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: 28px;
    width: 100px;
}

.logoCont {
    float: right;
    margin: 8px 8px 0 8px;
}

#logoHeaderAFC{
    margin-left: 120px;
}
#paralogo {
	color: #fff;
	font-size: 15px;
	/* font-weight: bold; */
	margin: 19px 0 0 10px;
	float: left;
}
.appmemu {
    float: right;
    margin: 10px 20px 0 0;
}
.opacityMenu{
opacity: 0.60;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60);
-moz-opacity: 0.60;
-khtml-opacity: 0.60;  
}

.opacityMenu:hover{
opacity: 1.00;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1.00;
-khtml-opacity: 1.00;  
}

#hd_settings_box_cont, #hd_nav_notifications_box_cont, #hd_searchRes_box_cont {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    display: none;
    position: absolute;
    right: 23px;
    top: 55px;
    width: 200px;
}
#hd_settings_box_cont {
    z-index: 4001;
}
.boxfb {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
}

#hd_settings_box_cont .pointer_up {
    z-index: 1;
}
.pointer_up {
    background: rgba(0, 0, 0, 0) url("/img/ico/pointer_up.png") no-repeat scroll center center;
    height: 20px;
    position: absolute;
    right: 7px;
    top:-19px;
    width: 17px;
}
#hd_settings_box .incipit {
    border-bottom: 1px solid #efefef;
    color: #666666;
    padding: 9px;
}
#hd_settings_box .option {

    color: #4062a3;
    display: block;
    font-size: 14px;
    margin: 1px;
    padding: 5px 9px 5px 8px;
}
#hd_settings_box .optionS {
	color:#666
}
#hd_settings_box .option:hover {
    background-color:#29487d;
    color: #ffffff;
    text-decoration: none;
}

#hd_settings_box .separator {
    border-top: 1px solid #efefef;
    color: #969696;
    display: block;
    font-size: 12px;
    margin: 7px 0 0;
    min-height: 3px;
    padding: 0 5px;
}
#personalityC {
    color: #ffffff;
    float: right;
    height: 44px;
    margin: 11px 12px 0;/*6px 12px 0*/
}

#personality {
    font-size: 15px;
    font-weight: bold;
    text-align: right;
}
#personalityS {
    float: left;
    font-size: 10px;
    margin: -3px 0 0;
    text-align: right;
    width: 100%;
}
/***** HEADER ENDS *******/


/*select*/
/*select {
    background: #fff url("/img/ico/blu_d16.png") no-repeat scroll right 5px;
    border: 1px solid #ccc;
    float: none;
    font-size:12px;
    font-weight: bold;
    padding:3px 14px 3px 5px;

    color: #666;
    float: left;
    font-size: 13px;
    text-align: left;

-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
text-indent: 0.01px;
text-overflow: '';
float:left;

}
select::-ms-expand {
    display: none;
}

.select60{
	background:	#fff url("/img/ico/blu_d16.png") no-repeat scroll 43px 8px / 10px 10px;
	width: 60px;
}
.select450{
	background:#fff url("/img/ico/blu_d16.png") no-repeat scroll 430px 8px / 10px 10px;
	width: 450px;
}
.select230 {
    background: #fff url("/img/ico/blu_d16.png") no-repeat scroll 210px 8px / 10px 10px;
    width: 230px;
}
*/
textarea { resize:vertical ; 
   /* font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;*/
   font-family:Arial,Helvetica Neue,Helvetica,sans-serif; 
}

.noResults {
    float: right;
    font-size: 12px;
    margin: 4px 13px;
}

#footer {
    font-size: 11px;
    margin: 2px auto 40px;
    padding: 5px;
    text-align: right;
    width: 928px;
}

.blueButt {
    background-color: #4062a3;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    float: right;
    font-size: 14px;
    height: 13px;
    margin: 1px 0 0;
    padding: 2px 0 7px;
    position: relative;
    text-align: center;
    width: 100px;
}.blueButt:hover{margin-top:0px}.blueButt:active{margin-top:2px}



.spin160{background: url("/img/spin160.gif") no-repeat scroll 0 0 transparent;height:160px;width:160px;}
.spin55{background: url("/img/spin55.gif") no-repeat scroll 0 0 transparent;height:54px;width:55px;}
.spin64{background: url("/img/spin66.gif") no-repeat scroll 0 0 transparent;height:66px;width:66px;}
.spin16{background: url("/img/spin16.gif") no-repeat scroll 0 0 transparent;height:16px;width:16px;}
.spin32{background: url("/img/spin32t.gif") no-repeat scroll 0 0 transparent;height:32px;width:32px;}



.popup {
    height: 1px;
    left: 0;
    position: fixed;
    top: 120px;
    width: 100%;
    z-index: 4;
	display:none;
}


.popin {
    background-color: #ffffcc;
    border: 1px solid #b0b0b0;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    padding: 10px 15px;
    text-align: center;
    width: 230px;
}

.popLine {
    margin: 10px 0 0;
    text-align: center;
    width: 100%;
}

.popButt {
    background: #4062a3 none repeat scroll 0 0;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    margin: 4px 10px;
    padding: 5px 20px;
    width: 40px;
}
.pos:hover{margin-top: 3px}
.pos:active{margin-top: 4px}


.popButt.neg {
    background-color: #8f8f8f;
}

#debug {
    background-color: #ffffff;
    border: 1px dashed #999999;
    color: #000000;
    font-size: 12px;
    max-height: 625px;
    opacity: 0.9;
    overflow: auto;
    padding: 4px;
    position: fixed;
    right: 0;
    bottom: 0px;
    white-space: pre-wrap;
    width: 500px;
    word-wrap: break-word;
    z-index: 1000;/*display:none;*/
}

.submitbtn, .cancelbtn {
    background-color: #4268b0;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 15px 7px;
    text-align: center;

}

.cancelbtn {
    background-color: #8e8e8e ;
}

.nextstep {
/*    background: #4268b0 url("/img/trends/starOn.png?s") no-repeat scroll 5px center / 18px 16px;*/
	/*background: #4268b0 url("/img/trends/starOn.png?s") no-repeat scroll 5px 7px / 18px 16px;*/
	
	background-color:#4268b0;
    border-radius: 3px;
    color: #ffffff;
    float: left;
    font-size: 16px;
    margin: 0 0 5px;
    padding: 4px 10px 4px 15px;
}
.nextstep > span {
    font-weight: bold;
}
.subtitle {
    color: #555555;
    font-size: 15px;
    margin: 0 0 20px 1px;
}

#sessionnamecomp{display:block}
#sessionname{display:none}

